@font-face {
    font-family: 'Sunshiney';
    src: url('../fonts/sunshiney.ttf') format('truetype');
    font-weight: normal;
}

/* fallback */
@font-face {
  font-family: 'Material Symbols Rounded';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/icons.woff2') format('woff2');
  /*src: url(https://fonts.gstatic.com/s/materialsymbolsrounded/v193/syl0-zNym6YjUruM-QrEh7-nyTnjDwKNJ_190FjpZIvDmUSVOK7BDJ_vb9vUSzq3wzLK-P0J-V_Zs-QtQth3-jOcDTCVpeRL2w5rwZu2rIelXxeJKJBiCa8.woff2) format('woff2');*/
}

.material-symbols-rounded {
  /*padding: 0;*/
  /*margin: 0;*/
  font-family: 'Material Symbols Rounded';
  font-weight: bold;
  font-style: normal;
  font-size: 30px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  background-color: gold;
  color: black;
}